// Playground - noun: a place where people can play

import UIKit

var stringOne = "Witaj, Swift"
var stringTwo = ""
stringOne.isEmpty  // false
stringTwo.isEmpty  // true
stringOne == "witaj swift"  // false
stringOne == "Witaj Swift"  // true
stringOne.hasPrefix("Witaj")  // true
stringOne.hasSuffix("Witaj")  // false

